<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e886f6aa1e9ebce6e236f3881626a97c">
  <dict>
    <!--2023-02-11 10:05:58.000-->
    <string key="virtualnet_operatorname">LEBARA</string>
  </dict>
</config>
